/* 滚动内容样式 */
/* .scroll_main {
	width: 550px;
	display: block;
	margin: 40px auto;
	background-color:#fff;
	border:1px solid #9a9a9a;
} */

/* 滚动内容区样式 */
.scroll_wrap1 {
	width: 100%;
	height: 565px;
	position: relative;
}
/* 滚动内容样式 */
.scroll_wrap1 .scroll_cont1 {
	height: 100%;
	overflow: hidden;
}
/* .scroll_wrap1 .scroll_cont1 p {
	padding:15px;
} */
/* 滚动条 */
.scroll_wrap1 .scroll_bar1 {
	position: absolute;
	top:0;
	right:0;
	width: 5px;
	height: 100%;
	/* background-color: #e4e4e4; */
}
/* 滚动块 */
.scroll_wrap1 .scroll_slider1 {
	position: absolute;
	top: 0;
	right: -23px;
	width: 4px;
	height: 138px;
	background: rgba(0,0,0,0.1);
	border-radius:6px;
	opacity: .5;
}
.scroll_wrap1 .scroll_slider1:hover{
	opacity: 1
}
.scroll_wrap2 {
	width: 100%;
	height: 365px;
	position: relative;
}
/* 滚动内容样式 */
.scroll_wrap2 .scroll_cont2 {
	height: 100%;
	overflow: hidden;
}
/* .scroll_wrap2 .scroll_cont2 p {
	padding:15px;
} */
/* 滚动条 */
.scroll_wrap2 .scroll_bar2 {
	position: absolute;
	top:0;
	right:0;
	width: 5px;
	height: 100%;
	/* background-color: #e4e4e4; */
}
/* 滚动块 */
.scroll_wrap2 .scroll_slider2 {
	position: absolute;
	top: 0;
	right:6px;
	width: 4px;
	height: 138px !important;
	background: rgba(0,0,0,0.1);
	border-radius:6px;
	opacity: .5;
}
.scroll_wrap2 .scroll_slider2:hover{
	opacity: 1
}